package com.ruoyi.project.production.controller.vo;

import java.math.BigDecimal;

/**
 * 碳三反应器性能指标表格VO
 *
 * @author Wang Zi Wen
 * @email wangggziwen@163.com
 * @date 2023/11/23 16:07:54
 */
public class C3ReactorTableVO {
    private BigDecimal propaneInAvg;

    private BigDecimal propyleneInAvg;

    private BigDecimal pdInAvg;

    private BigDecimal maInAvg;

    private BigDecimal propaneOutAvg;

    private BigDecimal propyleneOutAvg;

    private BigDecimal pdOutAvg;

    private BigDecimal maOutAvg;

    private BigDecimal conversion;

    private BigDecimal propyleneSelectivity;

    public BigDecimal getPropaneInAvg() {
        return propaneInAvg;
    }

    public void setPropaneInAvg(BigDecimal propaneInAvg) {
        this.propaneInAvg = propaneInAvg;
    }

    public BigDecimal getPropyleneInAvg() {
        return propyleneInAvg;
    }

    public void setPropyleneInAvg(BigDecimal propyleneInAvg) {
        this.propyleneInAvg = propyleneInAvg;
    }

    public BigDecimal getPdInAvg() {
        return pdInAvg;
    }

    public void setPdInAvg(BigDecimal pdInAvg) {
        this.pdInAvg = pdInAvg;
    }

    public BigDecimal getMaInAvg() {
        return maInAvg;
    }

    public void setMaInAvg(BigDecimal maInAvg) {
        this.maInAvg = maInAvg;
    }

    public BigDecimal getPropaneOutAvg() {
        return propaneOutAvg;
    }

    public void setPropaneOutAvg(BigDecimal propaneOutAvg) {
        this.propaneOutAvg = propaneOutAvg;
    }

    public BigDecimal getPropyleneOutAvg() {
        return propyleneOutAvg;
    }

    public void setPropyleneOutAvg(BigDecimal propyleneOutAvg) {
        this.propyleneOutAvg = propyleneOutAvg;
    }

    public BigDecimal getPdOutAvg() {
        return pdOutAvg;
    }

    public void setPdOutAvg(BigDecimal pdOutAvg) {
        this.pdOutAvg = pdOutAvg;
    }

    public BigDecimal getMaOutAvg() {
        return maOutAvg;
    }

    public void setMaOutAvg(BigDecimal maOutAvg) {
        this.maOutAvg = maOutAvg;
    }

    public BigDecimal getConversion() {
        return conversion;
    }

    public void setConversion(BigDecimal conversion) {
        this.conversion = conversion;
    }

    public BigDecimal getPropyleneSelectivity() {
        return propyleneSelectivity;
    }

    public void setPropyleneSelectivity(BigDecimal propyleneSelectivity) {
        this.propyleneSelectivity = propyleneSelectivity;
    }
}
